<?php

##################################################

# inc-lib_inc-common.php

##################################################

define( "COMMON_ERR_DBCONN",  "Kan ikke koble til databasen med den oppgitte informasjonen." );
define( "COMMON_ACCESS_DENIED_1",  "Tilgang nektes. Du må vÊre Administrator for å logge inn." );
define( "COMMON_ACCESS_DENIED_2",  "Tilgang nektes. Prøv igjen." );
define( "COMMON_PLISTSELECT_1",  "Ny spilleliste" );
define( "COMMON_ALPHABET_AR_HELP",  "Klikk for å se alle artister med navn som begynner med" );
define( "COMMON_ALPHABET_AL_HELP",  "Klikk for å se alle album med navn som begynner med" );
define( "COMMON_CHECK_IMAGE_HELP",  "Klikk for å se tilhørende bilde" );
define( "COMMON_NOTRACK",  "Du har ikke valgt noen spor fra listen under." );
define( "COMMON_PLIST_1",  "Velg en eksisterende spilleliste som skal endres,\\neller velg noen spor og lag en ny spilleliste." );
define( "COMMON_BATCHEDIT_1",  "Er du sikker på at du vil slette de valgte sporene fra Netjuke?" );
define( "COMMON_RADIOEDIT_1",  "Er du sikker på at du vil erstatte den eksisterende radiolisten?" );
define( "COMMON_JUKEBOXEDIT_1",  "Er du sikker på at du vil erstatte den eksisterende jukebox-spillelisten?" );
define( "COMMON_BEDIT_HEADER",  "VERKTØY FOR ADMINISTRATOR OG REDAKTØRER" );
define( "COMMON_BEDIT_TB_BATCHEDIT",  "Batch-endring" );
define( "COMMON_BEDIT_TB_BATCHEDIT_HELP",  "Klikk for å endre de valgte sporene i en batch-jobb." );
define( "COMMON_BEDIT_TB_BATCHDEL",  "Batch-sletting" );
define( "COMMON_BEDIT_TB_BATCHDEL_HELP",  "Klikk for å slette de valgte sporene i en batch-jobb" );
define( "COMMON_BEDIT_TB_BATCHSHOW",  "Vis filbaner" );
define( "COMMON_BEDIT_TB_BATCHSHOW_HELP",  "Klikk her for å vise filbanene til de valgte sporene." );
define( "COMMON_BEDIT_TB_RADIOADD",  "Legg til i radioliste" );
define( "COMMON_BEDIT_TB_RADIOADD_HELP",  "Klikk her for å legge de valgte sporene til gjeldende radioliste." );
define( "COMMON_BEDIT_TB_RADIOREP",  "Erstatt radioliste" );
define( "COMMON_BEDIT_TB_RADIOREP_HELP",  "Klikk her for å opprette en ny radioliste eller erstatte den eksisterende med de valgte sporene." );
define( "COMMON_BEDIT_TB_RADIOPLVIEW",  "Se radioliste" );
define( "COMMON_BEDIT_TB_RADIOPLVIEW_HELP",  "Klikk her for å se tekstfilen for gjeldende radioliste." );
define( "COMMON_BEDIT_TB_JUKEBOXSTART",  "Start Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART_HELP",  "Klikk her for å starte avspilling av jukebox-spillelisten på tjeneren." );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP",  "Stopp Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP_HELP",  "Klikk her for å stoppe avspillingen av jukebox-spillelisten som som spilles på tjeneren." );
define( "COMMON_BEDIT_TB_JUKEBOXADD",  "Legg til Jukebox-spilleliste" );
define( "COMMON_BEDIT_TB_JUKEBOXADD_HELP",  "Klikk her for å legge de valgte sporene til gjeldende jukebox-spilleliste." );
define( "COMMON_BEDIT_TB_JUKEBOXREP",  "Erstatt jukebox-spilleliste" );
define( "COMMON_BEDIT_TB_JUKEBOXREP_HELP",  "Klikk her for å opprette en ny jukebox-spilleliste eller erstatte den eksisterende med de valgte sporene." );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW",  "Se jukebox-spilleliste" );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW_HELP",  "Klikk her for å se tekstfilen for gjeldende jukebox-spilleliste." );
define( "COMMON_SUMHEAD_QS_HEADER",  "RASKT SØK" );
define( "COMMON_SUMHEAD_QS_OPT_AR",  "Søk etter artister" );
define( "COMMON_SUMHEAD_QS_OPT_TR",  "Søk etter låter" );
define( "COMMON_SUMHEAD_QS_OPT_AL",  "Søk etter album" );
define( "COMMON_SUMHEAD_QS_OPT_GE",  "Søk etter genrer" );
define( "COMMON_SUMHEAD_QS_OPT_TI",  "Søk basert på lengde (sekunder)" );
define( "COMMON_SUMHEAD_QS_BTN",  "Søk!" );
define( "COMMON_SUMHEAD_SUMM_HEADER",  "OPPSUMMERING" );
define( "COMMON_SUMHEAD_SUMM_TR",  "Spor" );
define( "COMMON_SUMHEAD_SUMM_AR",  "Artister" );
define( "COMMON_SUMHEAD_SUMM_AL",  "Album" );
define( "COMMON_SUMHEAD_SUMM_GE",  "Genrer" );
define( "COMMON_SUMHEAD_ALPHA_AR_HEADER",  "ARTISTER" );
define( "COMMON_SUMHEAD_ALPHA_AL_HEADER",  "ALBUM" );
define( "COMMON_SUMHEAD_ALL_TITLE",  "Viser alle oppføringer i alfabetisk rekkefølge" );
define( "COMMON_SUMHEAD_ALL_LINK",  "Vis alle" );


##################################################

# TRANSLATE THESE STRINGS #

define( "COMMON_BEDIT_TB_BATCHREFRESH",  "Samleoppdatering" );
define( "COMMON_BEDIT_TB_BATCHREFRESH_HELP",  "Klikk her for å oppfriske tag-informasjonen på de valgte sporene." );
define( "COMMON_BEDIT_TB_BATCHORGANIZE",  "Samleorganisering" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE_HELP",  "Klikk for å organisere de valgte sporene." );
define( "COMMON_XML",  "XML" );
define( "COMMON_XML_HELP",  "Klikk for å vise data som XML" );


##################################################

?>
